const express = require('express');
const ticketRouter = express.Router();
const ticketController = require('../controllers/ticketController');

ticketRouter.post('/',ticketController.printTicket);

module.exports = ticketRouter;